Subject: bug#71642: 30.0.50; eglot-execute doesn't support ExecuteCommandParams

From: Troy Brown <[email-masked]>
Date: Sun, 23 Jun 2024 10:27:39 -0400

On Sat, Jun 22, 2024 at 5:48 AM Eli Zaretskii <[email-masked]> wrote:
>
> Troy, if you want us to be able to accept your contributions in the
> future, please consider starting the copyright assignment paperwork at
> this time.  (If you agree, I will send you the form to fill and the
> instructions to go with it.)

Yes please send me the form and instructions, thanks Eli.